### Property

# Adw Leaflet:folded

deprecated: 1.4

#### Declaration

    property folded: gboolean [ read ]

#### Description [src]

Whether the leaflet is folded.

The leaflet will be folded if the size allocated to it is smaller than the sum of the minimum or natural sizes of the children (see `AdwLeaflet:fold-threshold-policy`), it will be unfolded otherwise.

Type:`gboolean`

Deprecated since: 1.4

See the migration guide

Default value | FALSE
Getter method | `adw_leaflet_get_folded()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no